[
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout-v16/notification_template_custom_big.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/support-compat-26.1.0.aar/b8d6b4ca262e1a8690de974c338fc294/res/layout-v16/notification_template_custom_big.xml"
    }
]